@import "../../../global.scss" ;

.tab{
  padding: 8px;
    text-align: center;
    font-weight: bold;
    color: white;
    font-size: 16px;
    @include smobile{
      font-size: 10px;
    }

}
.tab:hover{
  color: $Lime;
}
.tabActive{
    color: $Lime;
    position: relative;
    padding: 8px;
    text-align: center;
    font-weight: bold;
    @include smobile{
      font-size: 10px;
    }
}
.tabActive::after{
  position: absolute;
  bottom: -5px;
  left: 0px;
  right: 0;
  margin: auto;
  height: 15px;
  width: 100%;
  content: "";
  color: transparent;
  border: 6px solid $Lime;
  border-top: 0;
}
